{% extends "src/html/_template_app.njk" %}
{% set title = "Список страниц" %}

{% block main %}
    <header class="app__header">
        <div class="app__logo">
            <img src="img/logo.svg" class="img-fluid" alt="">
        </div>
    </header>
    <main class="app__main">
        <ul>
            <li><a href=01.html>01</a></li>
            <li><a href=02.html>02</a></li>
            <li><a href=03.html>03</a></li>
            <li><a href=04.html>04</a></li>
            <li><a href=05.html>05</a></li>
            <li><a href=05_1.html>05_1</a></li>
            <li><a href=08.html>08</a></li>
            <li><a href=10.html>10</a></li>
            <li><a href=11.html>11</a></li>
            <li><a href=12.html>12</a></li>
            <li><a href=13.html>13</a></li>
            <li><a href=14.html>14</a></li>
            <li><a href=15.html>15</a></li>
            <li><a href=desktop.html>desktop</a></li>
        </ul>
    </main>
    <footer class="app__footer">

    </footer>
{% endblock %}

